[<text>
<title>usda reports seen negative to livestock futures</title>
<author>    by jerry bieszk, reuters</author>
<dateline>    chicago, april 24 - </dateline>commission house livestock analysts
agreed with chicago mercantile exchange floor traders in
calling today's usda 13-state quarterly cattle on feed report
and cold storage report for pork bellies negative.
    june live cattle futures are called 0.20 to 0.50 cent lower
on monday and back months of cattle are expected 0.50 to 1.00
cent lower. pork bellies are expected 0.50 to 1.00 cent or more
lower, the analysts said.
    disappointment was voiced over the placement and total on
feed figures in the cattle report. both the quarterly section
and monthly 7-state part showed the amount placed on feed and
on feed numbers at the high end of expectations.
    the other disappearance figure of only three pct above a
year ago in the 7-state section was also vieved as negative.
most of the early guesses predicted a much larger number for
death loss following the two winter snow storms that struck the
west in late march, they said.
    however, weight groupings were friendly to the nearby
futures and should prompt some bull spreading on the decline,
they said.
    william arndt from dean witter noted that the 900 to 1,100
lb steers and 700 to 900 lb heifers were at 94 pct of a year
ago and should lend some support to june futures. however, 700
to 900 lb steers at 119 pct will weigh on august, he said.
    "the big reduction in cattle weighing over 900 lbs should
be friendly to the market for at least the next 30 to 60 days,"
age clearing analyst jerry abbenhaus said.
    movement of bellies into frozen storage was at the high end
of expectations and should weigh on futures tomorrow,
especially as futures prices ended weak today, they said.
    other parts of the cold storage report were also viewed as
negative to livestock and meat futures.
    "we have a lot of poultry in storage. even though we have
smaller pork supplies, the decline is not enough to offset the
increases in poultry," shearson lehman analyst chuck levitt
said. also, there is more beef in storage than last year and
this was achieved on smaller production.
 reuter
</text>]